# cmb2-mapbox

CMB2_Field_Mapbox this a plugin for Wordpress. It is used integration with cmb2 plugin. You only add token mapbox, then you can use it. It is develop by NgoThoai (ChengChivas). It is support show map of using mapbox.